[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#260747: g++-3.4: g++ miscompiles code

Package: g++-3.4
Version: 3.4.1-2
Severity: grave


when compiling arts (from KDE's CVS). I get binary called mcopidl.
This binary is used later on in the compilation process. But it crashes on use.
I've verified that this doesn't happen with g++-3.4(3.4.0-4).

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-rc2
Locale: LANG=czech, LC_CTYPE=czech

Versions of packages g++-3.4 depends on:
ii  gcc-3.4                     3.4.1-2      The GNU C compiler
ii  gcc-3.4-base                3.4.1-2      The GNU Compiler Collection (base 
ii  libc6                       2.3.2.ds1-13 GNU C Library: Shared libraries an
ii  libstdc++6-dev              3.4.1-2      The GNU Standard C++ Library v3 (d

-- no debconf information

Reply to: